in reply to Stepping up from XML::Simple to XML::LibXML

On my fairly recent distribution i get the following error when trying out some examples above:

Appending a document fragment node to a document node not supported yet!

I even did a manual upgrade (tar file) to version XML-LibXML-2.0118 and still the same error. Distributions tried FC17 & FC19

Any idea why?

Replies are listed 'Best First'.
Re^2: Stepping up from XML::Simple to XML::LibXML
by Anonymous Monk on Mar 13, 2015 at 07:34 UTC

    On my fairly recent distribution i get the following error when trying out some examples above:

    Which ones?

      Did include that info:FC17 & 19 (Fedora Core).

        Did include that info:FC17 & 19 (Fedora Core).

        Yes, you said that, you also said trying out some examples above so which samples did you try?

        You already went through the effort to copy/paste some code and trip an error, great, share the code?